Project

General

Profile

Bug #10086

"Change the passphrase of the persistence volume" doc should mention the need to set an administration password

Added by goupille about 3 years ago. Updated over 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Persistence
Target version:
Start date:
08/24/2015
Due date:
% Done:

0%

QA Check:
Feature Branch:
Type of work:
End-user documentation
Blueprint:
Starter:
Affected tool:

Description

https://tails.boum.org/doc/first_steps/persistence/change_passphrase/ should warn the user that an administrator password have to be set up to change the persistence password passphrase of a running Tails.

History

#1 Updated by intrigeri about 3 years ago

  • Subject changed from updating the documentation about changing the Persistence Volume passphrase to "Change the passphrase of the persistence volume" doc should mention the need to set an administration password
  • Description updated (diff)
  • Category set to Persistence
  • Status changed from New to Confirmed

Reproduced.

#2 Updated by BitingBird about 3 years ago

  • Assignee set to BitingBird

#3 Updated by sajolida over 2 years ago

  • Status changed from Confirmed to Resolved
  • Assignee deleted (BitingBird)

Fixed by #10935.

#4 Updated by sajolida over 2 years ago

  • Target version set to Tails_2.0

For stats.

Also available in: Atom PDF